/* Piilotetaan osioita */

#Header-mob,
.flexnav { display:none; }


/* For Desktops */

.container { width:996px; }


/* For Laptops */

@media screen and (max-width:1200px) {

	.container { width:900px; margin:0 auto; }
	#top .icos > li { font-size:0.8em; }

	#maincontent.Thanks { font-size:0.8em; }

	/* Tuotelistat */

	.SectionFront .SubCategory .SubCategoryLink a { height:180px; line-height:180px; }
	.Product .Button.AddToCart { padding:12px 8px; }

}


/* For Tablets */

@media only screen and (max-width:940px) {

	body { font-size:14px; }

	.container { width:700px; }

	#StickyWrapper,
	#aside { display:none; }

	#HeaderStuck { position:absolute; top:0; background:#282828; width:100%; z-index:1005; }

	#Header-mob {
		display:block;
		width:100%;
		z-index:999;
		height:60px;
	}

	.flexnav { display:block; position:absolute; top:60px; }

	.flexnav .icos li > a {
		padding-left:48px;
		padding-right:0;
		background-image:url('../images/ico-minicart.png');
		background-color:#282828;
		background-repeat:no-repeat;
		background-position:10px 0px;
		text-align:left;
		font-size:12px;
		font-weight:300;
	}
	.flexnav .icos li.kirjaudu > a {
		background-image:none; padding-left:16px;
	}

	span.responsive-nav {
		color:#fff;
		float:right;
		line-height:60px;
		margin-right:5px;
	}

	.CategoryID-1 #Header-mob { margin-bottom:0; }

	.LogoLink { margin: 8px 0 5px; }

	#main { padding-top:15px; }

	#FrontBanners { font-size:0.85em; }
	#FrontBanners #Front-100 h2 { padding-top:7%; }
	#FrontBanners #Front-66 h2 { padding-top:7%; }


	/* Tuotelistat */

	.SectionFront .SubCategory .SubCategoryLink a { height:136px; line-height:136px; }
	.Product .ProductImage { line-height:126px; height:126px; }
	.Product .ProductImage img { max-height:126px; }
	.Product .ProductImage .DiscountBanner,
	.Product .ProductImage .NewProductBanner,
	.Product .ProductImage .SelfPreservingBanner { width:68px; height:auto; }
	.ProductListContainer .Product .ProductImage { line-height:159px; }
	dl.Prices .Price, dl.Prices .DiscountPrice { font-size:1.3em; }
	dl.Prices .ListPrice, dl.Prices .KlarnaPrice { font-size:14px; }
	.Product .Button.AddToCart { font-size:0.85em; }


	/* Cart */

	#maincontent.Cart { width:100%; padding-right:0; margin-right:0; font-size:0.8em; }
	#maincontent.Cart .CheckoutLink.top { clear:both; float:left; margin-top:1em; }
	th.CartProduct .CartProductDetails { display:none; }
	#CartTable th,
	#CartTable td { padding:4px; }
	table .CartProduct h3 { font-size: 13px; -moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word; }
	#SubmitCampaignCode { float:none; margin-top:0;}
	#maincontent.Cart .CheckoutLink { float:none; width:100%; }
	#maincontent.Cart .CheckoutLink a { width:100%; text-align:center; }


	/* Checkout */

	#maincontent.OnePageCheckout #Primary { float:none; width:100%; }
	#CheckoutPreviewCart,
	#CheckoutThanksOrderInfo { float: none;width:100%; }
	#CheckoutPreviewCart { height:auto !important; font-size:0.8em; }
	#CheckoutPreviewCart th,
	#CheckoutPreviewCart td { padding:8px 5px 9px; max-width:100px; }
	#CheckoutPreviewCart th h3 {
		 -ms-word-break: break-all;
	     word-break: break-all;
	     // Non standard for webkit
	     word-break: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	#OrderComments { width:100%; }
	.InlineCheck { padding-bottom:1em !important; }
	#PreviewContent2 { max-width:none; margin-bottom:1em; }
	#PreviewContent2.stuck { position: static; }
	#OnePageCheckout { margin-right:0; padding-left:5%; }
	#OnePageCheckout h2 { margin: 0 0 0 0px; padding: 9px 0 9px 0px; }
	#OnePageCheckout h2 span { margin-left:0; padding-right:0; }
	h2#CheckoutCustomerInformationHeader .Button { width:100%; margin-top:1em; text-align:center; }


	/* Footer */

	#FooterInner { margin:0 -20px; }

	#FooterIcos { width:auto; padding:0; }
	#FooterIcos li { width:46%; margin-right:-1px; padding:5% 2%; display:inline-block; float:none; vertical-align:top; }
	#FooterIcos li.maksut,
	#FooterIcos li.asiakaspalvelu { margin-right:0; border-right:none; }
	#FooterIcos li.asiakaspalvelu,
	#FooterIcos li.palautusoikeus { border-top:1px solid #dadada; }
	#FooterIcos li.luotettava { display:none; }

	#maincontent.Thanks #thanks-left,
	.CheckoutThanksOrderInfo { float:none; width:100%; }
	#maincontent.Thanks #thanks-left .CartProduct dl { display:none; }
	#maincontent.Thanks #thanks-left #OrderProducts td,
	#maincontent.Thanks #thanks-left #OrderProducts th,
	#OrderHistory td,
	#OrderHistory th { padding:4px; }
	#OrderHistory thead th { font-size:10px; }
	#OrderHistory { font-size:0.75em; }
	#maincontent.Thanks #thanks-left #OrderProducts thead th,
	#maincontent.Thanks #thanks-left #OrderProducts thead td { font-size:12px; }
	#maincontent.Thanks h1 { font-size:30px; }

	dl#AccountInformation {
		font-size:0.8em;
		padding: 0;
    	width: 100%;
	}

	dl#AccountInformation dt {
	    clear: left;
	    float:none;
	    margin-left:0;
	    margin-right:10px;
	    width:auto;
	}
	dl#AccountInformation dd {
	    float: left;
	    margin: 0;
	    padding: 4px 0;
	    position: relative;
	    width: 100%;
	}

	dl#AccountInformation dd {
	    width: auto;
	}

	dl#AccountInformation dd.AccountLogout,
	dl#AccountInformation dd.AccountEdit {
		float: right;
	    margin-right: 0;
	    text-align: right;
	    width: auto;
	}

	#FooterNav ul { float:none; }

}




/* For mobile */

@media screen and (max-width:740px) {

	.container { width:auto; }

	#StickyWrapper,
	#aside,
	#FooterBrands { display:none; }

	

	#maincontent.span-17.append-1,
	#maincontent.span-15.append-1 { width:100%; margin:0 0 1.5em; padding-right:0; }
	#maincontent { margin-top:0; min-height:0; }
	aside#sidebar {
		margin:0 0 1.5em;
		width:100%;
	}

	#Header-mob .ShippingInfo { font-size:0.9em; }
	
	#FrontBanners { font-size:0.7em; }

	.Banner.FB,
	.Banner.Times-katalogi { width:100%; margin:1em 0 0; font-weight:400; line-height:1.2em; padding:3em 0; height:auto; }
	.Banner.Uutiskirje { width:100%; margin:1em 0 2em; }
	.Banner.Uutiskirje .BannerInner { min-height:150px; padding:1em 0; }
	.Banner.Uutiskirje .BannerInner h3 { margin-top:10px; }

	.Banner.Instagram { padding:0; }
	.Banner.Instagram img { height:auto; max-width:100%; }

	.container.maksutavat p { margin:1em 0; }
	.container.maksutavat p:hover {
		text-indent:0;
		background:none;
	}

	.Banner.Footer { text-align:center; }
	.Banner.Footer .BannerInner {
		float:none; display:inline-block; text-align:center; vertical-align:top;
		width:44%; padding:0.5em 3% 1em; margin:0 auto; border:0;
	}

	#FooterNav .Banner {
		width:50%;
		margin:0 0 1em;
		float:none;
		display:inline-block;
		vertical-align:top;
		text-align:center;
	}

	#FooterBottom ul {
		float:none;
		width:100%;
		border:none;
	}
	#FooterBottom li,
	#FooterBottom li a { float:none; width:100%; margin:0; padding:0; border:none; text-align:center; }

	#FooterBottom { text-align:center; }

	#CategoryFrontHeader h1 { float:none; width:100%; margin:0.5em 0 0.3em; font-size:30px; }
	#CategoryFrontHeader p { float:none; width:100%; }
	h2.SubCategoryName,
	.SubCategoryDesc p { text-align:left; width:100%; }

	#NotificationCenter { margin: 0 -140px; width: 280px; }
	#NotificationCenter p,
	#NotificationCenter a { display:block; float:none; line-height:1em; }

	
	/* Tuotelistat */

	.Product { width:42.5664%; margin:0 2.7%; padding-bottom:15px; }
	.ProductListContainer .Product { width:14.338624%; margin:0 0.6878307%; padding-bottom:15px; padding-left:0.47619047%; padding-right:0.47619047%; }
	.ProductListContainer .ScrollToNext,
	.ProductListContainer .ScrollToPrev { display:none; }
	.Product .ProductImage,
	.ProductListContainer .Product .ProductImage { line-height:135px; height:135px; }
	.Product .ProductImage img { max-height:135px; }
	.Product dl.Prices .Price, .Product dl.Prices .DiscountPrice { font-size:1.3em; }
	.Product dl.Prices .ListPrice { font-size:14px; }

	.SubCategory .Product.SubCategoryLink { clear:both; width:100%; margin:0; }
	.SubCategory .Product.SubCategoryLink a { height:50px; line-height:50px; }

	.SectionInner .SubCategory { width:100%; margin-right:0; }
	.SubCategoryInner { padding:10px 10px 0; }


	/* Tuotekortti */

	#PageHeader { font-size:30px; }

	#ProductImages { width:100%; margin-right:0; padding-right:0;  }

	#ProductThumbnails { width:75%; height:92px; margin: 0 0 0 -4px; }
	#ProductThumbnails li { position:relative; float:left; width:33.3%; }
	#ProductThumbnails li a {
		position: relative; display: block; float:left;
		width: 80%; height:auto; text-align: center;
		padding: 0 5%; margin:0% 5%;
	} 

	#ProductThumbnails li a img { max-width:100%; }

	#ProductImages .showall {
		width:25%;
		height:30px;
		padding-top:60px;
		background-position:50% 15px;
		font-size:13px;
	}

	#ProductInfo { width:100%; margin-right:0; margin-top:1em; }
	#ProductInfo dl.Prices { font-size:0.9em; }

	.BuyForm .FormItem.FormSubmit { width:203px; }
	.BuyForm .FormItem.FormSubmit button { padding:0 15px; width:100%; font-size:15px; }
	.BuyForm .FormSubmit button[disabled] { font-size:13px; padding:0 8px; }

	#ProductLikes { margin-top:20px; }

	.etabs li { width:100%; }
	.etabs li a,
	.etabs li.active a { font-size:12px; display:block; padding:7px 10px; float:none; border-bottom:1px solid #e4e4e4; border-right:none; }
	.panel-container { padding:15px 10px; font-size:0.8em; line-height:1.5em; }
	#FullDesc td, #FullDesc th { padding:3px; }
	#FullDesc #geotable img { width:100% !important; height:auto !important; }
	#FullDesc table#specstable { margin-right:0; width:100%; }

	#ContactForm input,
	#ContactForm textarea { width:100%; }

	.CheckoutTransferToPayment,
	.CheckoutTransferToPayment button { width:100px; }
	.CheckoutTransferToPayment button span { font-size:13px; }
	.CheckoutTransferToPaymentLogo img { max-width:45px; max-height:45px; }


} /* -- end of -- Mobiilinäkymä */


@media screen and (max-width:550px) {
	#FrontBanners { font-size:1em; }
	#FrontBanners #Front-100 h2 {font-size:1.5em; width:96%; padding-top:5%; }
	#FrontBanners p { font-size:1em; width:96%; }
	#FrontBanners a { font-size:0.9em; padding:6px 10px; }

	#FrontBanners #Front-66,
	#FrontBanners #Front-33 { display:none; }

	.Banner.RoundedIcos a {
	    margin-right: 9.5%;
	    margin-bottom:1.5em;
	    width: 26.666667%;
	}

	.Banner.RoundedIcos p { margin-bottom:0; }

	.Banner.RoundedIcos a:nth-child(3n+3) { margin-right:0; }
}

@media screen and (max-width:390px) {
	#FrontBanners { font-size:0.9em; }
	#FrontBanners .Banner { padding-bottom:0; height:154px; }
	#FrontBanners .BannerContent { -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
}


@media screen and (max-width:320px) {

	.Banner.FB,
	.Banner.Instagram { font-size:0.6em; }
	.Banner.FB { height:54px; }

}

@media only screen and (max-width: 768px) {
  .mc-banner { display: none !important; }
}